* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    height: 100%;
}

a {
    text-decoration: none;
    color: initial;
}

.ahover:hover {
    color: #1F339B;
}

.text-center{
    text-align: center;
}

.condense{
    font-family: "Roboto", sans-serif;
    font-variation-settings:"wdth" 75;
    font-weight: 600;
}

.condense-bold{
    font-family: "Roboto", sans-serif;
    font-variation-settings:"wdth" 75;
    font-weight: 700;
}

p,
h2,
h3,
h4,
h5,
h1,
h6 {
    margin: 0px !important;
}

:root {
    --white: #FFFFFF;
    --green: #2f5e68;
    --wine: #931c1e;
    --bgair: #252525;
    --blacklight: #ebebeb;
    --yellow: rgb(246,200,68);
    --black: #000000;
    --border1: rgb(236,232,239);
    --border2: rgb(231,231,231);
    --categoria: rgb(244,242,246);
    --slide1: rgb(247,247,247);
}

.color-black{
    color: var(--black);
}

.color-white{
    color: var(--white) !important;
}

.color-white a{
    color: var(--white) !important;
}

.color-green{
    color: var(--green);
}

.bg-white{
    background: var(--white);
}

.bg-green{
    background: var(--green);
}

.bg-categoria{
    background: var(--categoria);
}

.bg-border2{
    background: var(--border2);
}

.bc-border2{
    border: 1px solid var(--border2);
}

.fz-10{
    font-size: 10px !important;
}

.fz-12{
    font-size: 12px !important;
}

.fz-14{
    font-size: 14px !important;
}

.fz-16{
    font-size: 16px !important;
}

.fz-18{
    font-size: 18px !important;
}

.fz-20{
    font-size: 20px !important;
}

.fz-22{
    font-size: 22px !important;
}

.fz-22-5{
    font-size: 22.5px !important;
}

.fz-25{
    font-size: 25px !important;
}

.fz-30{
    font-size: 30px;
}

.fz-45{
    font-size: 45px;
}

.fw-300{
    font-weight: 300;
}

.fw-400{
    font-weight: 400;
}

.fw-500{
    font-weight: 500;
}

.fw-600{
    font-weight: 600 !important;
}

.lh-1-2{
    line-height: 1.2;
}

.lh-1-2{
    line-height: 1.2;
}

body {
    margin: 0 0 0 0;
    font-family: "Jost", sans-serif;
    font-size: 16px;
    color: var(--black);
    line-height: 24px;
}

.desk{
    display: initial !important;
}

.desk-block{
    display: block !important;
}

.desk-flex{
    display: flex !important;
}

.mob{
    display: none !important;
}

.mob-flex{
    display: none !important;
}

.pointer {
    cursor: pointer;
}

button {
    cursor: pointer;
    margin: 0px;
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li{
    padding: 0px 25px;
    cursor: pointer;
}


.bt-fs-italic {
    font-style: italic;
}

header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.w30{
    width: 32%;
}

.w40{
    width: 39%;
}

.w50{
    width: 49%;
}

.w70{
    width: 66%;
}

.w55{
    width: 55%;
}

.w60{
    width: 59%;
}

.w100{
    width: 100%;
}

.h600px{
    height: 600px;
}

.h100px{
    height: 70px;
}

.flex{
    display: flex;
}

.flex-center{
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-between{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-start{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flex-align-base{
    align-items: baseline;
}

.flex-align-start{
    align-items: start !important;
}

.flex-justify-start{
    justify-content: flex-start;
}

.flex-wrap{
    flex-wrap: wrap;
}

.flex-column{
    flex-direction: column;
}

.objectfit{
    object-fit: cover;
}

.pdv-30{
    padding-right: 30px;
    padding-left: 30px;
}

.pdv-30-nomobile{
    padding-right: 30px;
    padding-left: 30px;
}

.pdh-15{
    padding-top: 15px;
    padding-bottom: 15px;
}

.pdh-25{
    padding-top: 25px;
    padding-bottom: 25px;
}

.pt-55{
    padding-top: 55px;
}

.pb-70{
    padding-bottom: 70px;
}

.mt-160{
    margin-top: 160px;
}

.mt-80{
    margin-top: 80px !important;
}

.mt-30{
    margin-top: 30px !important;
}

.mt-25{
    margin-top: 25px !important;
}

.mt-20{
    margin-top: 20px !important;
}

.mt-50{
    margin-top: 50px !important;
}

.mt-60{
    margin-top: 60px !important;
}

.mt-15{
    margin-top: 15px !important;
}

.mt-5{
    margin-top: 5px !important;
}

.mt-10{
    margin-top: 10px !important;
}

.mt-40{
    margin-top: 40px !important;
}

.mr-20{
    margin-right: 20px;
}

.mr-30{
    margin-right: 30px;
}

.mr-100{
    margin-right: 100px;
}

.ml-40{
    margin-left: 40px;
}


.max-w-1400{
    margin: auto;
    max-width: 1400px;
    padding: 0% 2%;
}

.pub-section div{
    width: 100%;
    
}

 

.gp30{
    gap: 30px;
}

.item-menu{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    gap: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.search-section{
    width: 100%;
    border-top: 2px solid var(--border2);
    border-bottom: 2px solid var(--black);
    display: flex;
    justify-content: space-between;
    align-content: center;
    gap: 30px;
    padding: 15px 0px;
    align-items: center;
    float: left;
}

.search-inp{
    float: left;
    display: flex;
    align-items: center;
    gap: 4px;
}

.search-inp input{
    width: 120px;
    height: 30px;
}

.btn-search{
    background-color: var(--black);
    width: 40px;
    height: 30px;
}

.title-section {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.crimson{
    font-family: "Crimson Text", serif;
    font-weight: 700;
    font-style: italic;
}

.title-section h2{
    font-family: "Crimson Text", serif;
    font-weight: 700;
    font-style: italic;
    font-size: 48px;
    line-height: 1;
}

.title-section div{
    width: calc(100% - 150px) ;
}

.title-section hr{
    width: 100%;
    height: 3px;
    background: var(--wine);
    margin: 0px;
}

.on-air{
    width: 100%;
    height: 450px;
}

.on-air div.rep{
    width: 100%;
    height: 100%;
    background-color: var(--bgair);
    display: flex;
    justify-content: center;
    align-items: center;
}

.rep img{
    height: 100%;
    width: auto;
}

.lineh1{
    line-height: 1;
}

.btn{
    background-color: var(--black);
    border: none;
    font-family: "Crimson Text", serif;
    color: var(--white);
    font-weight: 600;
    font-size: 18px;
    padding: 10px 40px;
}

.context-container{
    display: flex;
    flex-direction: column;
}

.context-container h3{
    line-height: 1.1;
}

.context-container-img{
    width: 100%;
    height: 378px;
    object-fit: cover;
}

.context-container-img33{
    height: 250px;
    width: 100%;
    object-fit: cover;
}


.pre-context-text{
    font-size: 14px;
    font-family: "Roboto", sans-serif;
    font-variation-settings: "wdth" 100;
    line-height: 1.3;
    font-style: italic;
}

.incontext{
    background-color: var(--blacklight);
    padding: 10px 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.incontext h4{
    font-family: "Crimson Text", serif;
    font-weight: 700;
    width: 100%;
    font-size: 24px;
}

.incontext p {
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    font-variation-settings: "wdth" 100;
    line-height: 1.3;
}

.section-contexto{
    width: 100%;
    display: flex;
    justify-content: center;
    /*align-items: center;*/
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
}



.ahora-container{
    display: flex;
    flex-direction: column;
}

.ahora-container-imgm{
    width: 100%;
    height: 450px;
    object-fit: cover;
}
.ahora-container-imgm3{
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.opinion-container{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.opinion-container-text{
    width: calc(100% - 100px) ;
}

.foto-opinion{
    width: 85px;
    height: 85px;
    background-color: var(--green);
    border-radius: 100%;
}

footer{
    margin-top: 40px;
    width: 100%;
    background-color: var(--bgair);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 10px;
}

@media (max-width: 1055px) {
    .desk{
        display: none !important;
    }

    .desk-block{
        display: none !important;
    }

    .desk-flex{
        display: none !important;
    }

    .mob{
        display: initial !important;
    }

    .mob-flex{
        display: flex !important;
    }

    header{
        height: 66px !important;
        box-shadow: 0px 1px 12px #0000003b;
    }

    .drawer-hamburger{
        position: relative !important;
    }

    .w50, .w30, .w60, .w40, .w70{
        width: 95%;
        margin: auto;
    }
    .foto-opinion img{
        object-fit: cover;
        object-position: 50% 0%;
    }

    .item-menu{
        flex-wrap: wrap;
    }
}



